.feature-text{
    text-align: center;
    padding: 20px 0 10px;
/*    border-top: 1px solid rgba(0,0,0,.1);*/
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin:0 0 20px 0;
}
.feature-text .text{
	text-align: center;
}
/*.feature-text h3{
   font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

.feature-text p{
    font-size:23px;
    line-height:34px;
}*/

.feature-text .button{
	text-align:center;
}

.feature_item h3{
    text-align: center;
	line-height: normal;
}
.feature_image{
    text-align: center;
	margin: 0 0 10px 0;
}
.feature_button{
    text-align: center;
}
.feature_content{
    text-align: center;
}
.feature_image a:hover .off{
    display: none;
}
.feature_image a:hover .on{
    display: block ;
}
.feature_image a{
    display: block;
}
.feature_image a .on{
    display: none;
}
.register_form{
    color: #458B00;
}
.register_head{
    color: #458B00;
    background-color:#EEF3E2;
}
.icon_text_line{
    margin-bottom: 30px;
}
.btn-crimson {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #EE2C2C;
  background-image: -moz-linear-gradient(top, #EE2C2C, crimson);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE2C2C), to(crimson));
  background-image: -webkit-linear-gradient(top, #EE2C2C, crimson);
  background-image: -o-linear-gradient(top, #EE2C2C, crimson);
  background-image: linear-gradient(to bottom, #EE2C2C, crimson);
  background-repeat: repeat-x;
  border-color: crimson crimson #EE2C2C;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='crimson', endColorstr='crimson', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-crimson:hover,
.btn-crimson:active,
.btn-crimson.active,
.btn-crimson.disabled,
.btn-crimson[disabled] {
  color: #ffffff;
  background-color: crimson;
}

.btn-maroon {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #8B1A1A;
  background-image: -moz-linear-gradient(top, #8B1A1A, maroon);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8B1A1A), to(maroon));
  background-image: -webkit-linear-gradient(top, #8B1A1A, maroon);
  background-image: -o-linear-gradient(top, #8B1A1A, maroon);
  background-image: linear-gradient(to bottom, #8B1A1A, maroon);
  background-repeat: repeat-x;
  border-color: maroon maroon #8B1A1A;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='maroon', endColorstr='maroon', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-maroon:hover,
.btn-maroon:active,
.btn-maroon.active,
.btn-maroon.disabled,
.btn-maroon[disabled] {
  color: #ffffff;
  background-color: maroon;
}

.btn-purple {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #551A8B;
  background-image: -moz-linear-gradient(top, #7D26CD, #551A8B);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7D26CD), to(#551A8B));
  background-image: -webkit-linear-gradient(top, #7D26CD, #551A8B);
  background-image: -o-linear-gradient(top, #7D26CD, #551A8B);
  background-image: linear-gradient(to bottom, #7D26CD, #551A8B);
  background-repeat: repeat-x;
  border-color: #551A8B #551A8B #7D26CD;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#551A8B', endColorstr='#551A8B', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-purple:hover,
.btn-purple:active,
.btn-purple.active,
.btn-purple.disabled,
.btn-purple[disabled] {
  color: #ffffff;
  background-color: #551A8B;
}

.fullwidth-panel-start{
	border-bottom:none;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;	
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-width: 4px;
}
.fullwidth-panel-end{
	border-top:none;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;		
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-width: 4px;
}

/* RESPONSIVE
---------------------------------*/

	@media (max-width: 767px){
		.fullwidth-panel{
			margin-left: -20px;
			margin-right: -20px;
		}
		.fullwidth-panel .panel > .container{
			padding-left: 20px;
			padding-right: 20px;
		}
		.feature-text .text br{
			display: none;
		}
		.feature_content br{
			display:none;
		}
	}

